| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- id : boost::locale::boundary::boundary_indexing< CharType > , boost::locale::calendar_facet , boost::locale::converter< CharType > , boost::locale::info
- identical : boost::locale::collator_base
- illegal : boost::locale::util::base_converter
- incomplete : boost::locale::util::base_converter
- info() : boost::locale::info
- initial_convertion_state : boost::locale::generic_codecvt_base
- install() : boost::locale::localization_backend
- integer_property : boost::locale::info
- invalid_charset_error() : boost::locale::conv::invalid_charset_error
- is_dst : boost::locale::abstract_calendar
- is_gregorian : boost::locale::abstract_calendar , boost::locale::calendar
- is_in_daylight_saving_time() : boost::locale::date_time
- is_lead() : boost::locale::utf::utf_traits< CharType, size >
- is_thread_safe() : boost::locale::util::base_converter
- is_trail() : boost::locale::utf::utf_traits< CharType, size >
- iterator() : boost::locale::boundary::boundary_point< IteratorType > , boost::locale::boundary::boundary_point_index< BaseIterator > , boost::locale::boundary::segment< IteratorType > , boost::locale::boundary::segment_index< BaseIterator >
- iterator_type : boost::locale::boundary::boundary_point< IteratorType >

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.